body {
	margin:0 !important;
	padding:0;
	font-size:12px;
	font-family:Helvetica, Arial, sans-serif;
	/* background-color: #71CAC6; */
	background-color:#5EDDDD;
}

img {
	border: 0;
}

h1 {
	margin: 0;
	padding: 0;
}

h2 {
	margin: 0;
	padding: 0;
}
a {
	color:#FC3A3A;
}
a:hover {
	color:#9EEBEB;
}

.clearfix {
	clear: both
}

.floatleft {
	float: left
}
.textlink{
	color:#00acd1 !important;
	font-weight:bold;
}
#percent_container a:link, #percent_container a:active, #percent_container a:visited{
	color:#00acd1 !important;
	font-weight:bold;
}

#percent_container a:hover{
}

	
@font-face {
font-family: 'LeagueGothic';
src: url('league_gothic-webfont.eot');
src: url('league_gothic-webfont.eot?#iefix') format('embedded-opentype'),
	 url('league_gothic-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


/*-----------------------------------MISC COLOR STYLES----------------------------------*/
.large_purple{
	color:#261428;
	font-size:16px;
	line-height:20px;
}


/*-----------------------------------GLOBAL STYLES-------------------------------------*/
.middle_content img{
	margin:0 13px 10px 0;
	border:5px solid #FFF;
}

hr{
	border:0;
	background-color:transparent;
	background-image:url(/images/hr_divider_bg-trans.png);
	background-repeat:no-repeat;
	width:524px;
	height:12px;
}



/*----------------------------------------WRAPPER-------------------------------------*/

#wrapper{
	/*background-image:url(/images/wrapper_bg.png);
	background-repeat:repeat-x;*/
}


/*----------------------------------------NAV CONTAINER-------------------------------------*/

#nav{	
}

/*-----------------------------------UTILITY NAV-------------------------------------*/


#utility{
	height:38px;
	background-color:#272422;
}
#utility_content{
	width:978px;
	margin:auto;
	color:#FFF;
}
.utility_item{
	padding-top:5px;
}

#utility_content ul#utility_links{
	margin:10px 0 0 0;
	padding:0;
	float:right;
}

#utility_content ul li{
	display:inline;
	margin-left:5px;
	vertical-align:middle;
}

#utility_content ul li img{
}
#utility_content ul li a:link, #utility_content ul li a:active, #utility_content ul li a:visited{
	color:#FFF;
	text-decoration:none;	
}

#utility_content ul li a:hover{
	color:#ba5a5e;
}


/*-----------------------------------MAIN NAV-------------------------------------*/

#main_nav{
	position:relative;
	height:45px;
	/* background-color:#D3DF44; */
	background-color:#FC3A3A;
	z-index:2000;
}

#main_nav_content{
	position:relative;
	width:978px;
	margin:auto;
}
#main_nav_content ul{
	margin:0;
	padding:0;
}

#main_nav_content ul li{
	margin:0;
	padding:0;
}

#main_nav_content li a:active, #main_nav_content li a:visited, #main_nav_content li a:link{
}

#main_nav_content ul li:hover, #main_nav_content ul li a:hover{
	/*background-color:#f58220;*/
}

.nav-home > a {display:block; background:url(/images/2017/navbar_home_AS17.png) no-repeat 0 0; width:87px; height:45px;}
.nav-about-artscape > a {display:block; background:url(/images/2017/navbar_about_AS17.png) no-repeat 0 0; width:196px; height:45px;}
.nav-plan-your-visit > a {display:block; background:url(/images/2017/navbar_plan_AS17.png) no-repeat 0 0; width:184px; height:45px;}
.nav-visual-arts > a {display:block; background:url(/images/2017/navbar_visual_AS17.png) no-repeat 0 0; width:145px; height:45px;}
.nav-performing-arts > a {display:block; background:url(/images/2017/navbar_performing_AS17.png) no-repeat 0 0; width:203px; height:45px;}
.nav-applications > a {display:block; background:url(/images/2017/navbar_applications_AS17.png) no-repeat 0 0; width:163px; height:45px;}

#nav > li > a {
	/* background: #D3DF44; */
	background:#FC3A3A;
	color: #000;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	padding-top: 14px;
	font-size: 16px;
}
#nav > li > a:hover {
	/* background: url(../images/2018/nav-hover.png) no-repeat; */
	background: url(../images/2019/pb-cyan.png) no-repeat;
}
.nav-home > a:hover {
	background-position: 0 0 !important;
}
.nav-about-artscape > a:hover {
	background-position: -85px 0 !important;
}
.nav-plan-your-visit > a:hover {
	background-position: -90px 0 !important;
}
.nav-visual-arts > a:hover {
	background-position: -465px 0 !important;
}
.nav-performing-arts > a:hover {
	background-position: -610px 0 !important;
}
.nav-applications > a:hover {
	background-position: -815px 0 !important;
}

/*#nav > li > a:hover, #nav > li:hover > a, #nav > li.active > a {background-position:0 -45px;}*/

/*-----------------------------------SUCKERFISH NAV STUFF-------------------------------------*/

#nav, #nav ul {
	padding: 0;
	margin: 0 0 0 0;
	list-style: none;
	z-index:3000;
}

#nav a {
	display: block;
	
}

#nav li {
	float: left;

}
.nav_active{
	background-color:#ed1c24 !important;
}

.subnav_active{
	background-color:#fade73 !important;
}


#nav li ul {
	position: absolute;
	left: -999em;
	width:200px;
	xpadding:10px 0 10px 0px;
	z-index:3000;
}
#nav > li > a{
	height:31px;
}
#nav li:hover ul {
	left: auto;
	background-color:#f2f1f2;
	margin:0 0 0 0;
	padding:0;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding-bottom:5px;	
	-moz-box-shadow: 0px 0px 2px #000;
    -webkit-box-shadow:  1px 1px 1px #000;
    box-shadow: 1px 1px 1px #000;
}

#nav li ul li{
	margin:0 !important;
	font-size:14px;
	width:200px;
	background-color:#f2f1f2;
}


#nav li ul li ul li{
	margin:0 !important;
	font-size:14px;
	width:200px;
}

#nav li ul li a:link, #nav li ul li a:visited, #nav li ul li a:active{
	color:#000;
	text-decoration:none;
	padding:10px 10px 10px 10px !important;
	
}

#nav li ul li a:hover, #nav li ul li:hover{
	background-color:#bad0e8 !important;
	
}

#nav li ul ul {
	margin: -35px 0 0 200px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
	padding-top:5px !important;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul {
	left: auto;
}

.daddy{
	background:url(/images/daddy_arrow_bg-trans.png) 180px no-repeat;
}


/*-----------------------------------MAIN CONTENT-------------------------------------------------*/
#main_content{
	background-image:url(/images/main-content-bg.png);
	background-attachment:fixed;
	background-repeat:repeat-y;
	position:relative;
	margin:auto;
	background-position:center;
}
#main_content-top{
	background-image:url(/images/main-content-top.png);
	background-repeat:no-repeat;
	position:relative;
	margin:auto;
	background-position:top center;
}

#main_content_bottom{
	width:100%;
	height:331px;
	position:absolute;
	bottom:0;
	background-image:url(/images/main-content-bottom-rpt.png);
	background-repeat:repeat-x;
	background-position:center;	
}

#main_content_bottom_jagged{
	width:100%;
	height:331px;
	position:absolute;
	bottom:0;
	background-image:url(/images/main-content-bottom.png);
	background-repeat:no-repeat;
	background-position:center;
}

#main_content_inner{
	width:978px;
	margin:auto;
	position:relative;
	/*overflow: hidden;*/
}
.inner-content-margin{
	margin: 0 auto !important;
}

/*-------------------------------------HEADER----------------------------------------------------*/

#header_home{
	/*background-image:url(/images/header_bg-trans.png);
	background-repeat:no-repeat;
	background-position:center;*/
	height:283px;
	margin:auto;	
}

#header_int{
	/*background-image:url(/images/header_int_bg-trans.png);
	background-repeat:no-repeat;
	background-position:center;*/
	height:225px;
	margin:auto;
}

#header_int_temp{
	background-repeat:no-repeat;
	background-position:top center;
	height:185px;
	margin:auto;
	background-image: url("../images/2020/banner-2020.png") !important;
}

#header_container{
	width:978px;
	margin:auto;
	position:relative;
}

#logo{
	float:left;
}
#logo_temp{
	float:left;
	margin:22px 0 0 50px;
}

#searchbar{
	position:absolute;
	top:14px;
	right:12px;
	width:233px;
}
.searchbar_input{
	background: none;
	border: none;
	color: #000000;
	margin:3px 0 0 11px !important;
}

.search_field_holder{	
	background-image:url(/images/search-bg.png);
	background-repeat:no-repeat;
	width:233px;
	height:22px !important;
	float:left;
}

#slogan{
	float:right;
	margin:60px 20px 0 0;
}

#slogan_int{
	float:right;
	margin:70px 20px 0 0;
}

#slogan_print{
	float:right;
	margin:40px 20px 0 0;
}


#social_links{
	float:right;
	margin:105px 20px 0 0;
}

#social_links_int{
	float:right;
	margin:70px 15px 0 0;
}
#social_links_int img{
	margin-bottom:5px
}
#social_links_utility_bar{
	float:left;
	margin:5px 0 0 0;
	padding:0;
}
#social_links_utility_bar ul{
	margin:0;
	padding:0;
}
#social_links_utility_bar ul li{
	display:inline-block;
	margin:0 5px;
}
#utility_links{
	margin:5px 0 0 0;
}


/*-------------------------------------MAIN CONTENT INNER-------------------------------------------*/

#video_home{
	position:relative;
	width:552px;
	height:320px;
	background-color:#FFF;
	padding:3px;
	float:left;
	margin-bottom:20px;
	margin-top:20px;
	z-index:1;
	
	
}
#video_home object{
	position:relative;
	z-index:2;
	float:left;
	width:540px !important;
	margin:5px 0 0 5px;
}

#video_home a:link, #video_home a:active, #video_home a:visited{
	color:#103498;
	text-decoration:none;
}
#video_home a:hover{
	color:#722a78;
}

.youtube_link{
	position:absolute;
	top:290px;
	left:585px;

}

#stats{
	float:right;
	margin-top:10px;
}
#stats img{
	top:  0; 
    left: 0
}

#about_blurb{
	position:absolute;
	top:130px;
	left:558px;
	width:444px;
	height:161px;
	/* background-image:url(/images/about_artscape_bg.jpg); */
	background-image:url(/images/about_artscape_bg.png);
	background-repeat:no-repeat;
}

#about_blurb h2{
	color:#103498;
	font-family:LeagueGothic, Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:normal;
	text-transform:uppercase;
	margin-top:30px;
	margin-left:30px;
	margin:15px 0 0 30px;
	letter-spacing:1px;
}

#about_blurb img.artscape_is{
	margin-top:22px;
	margin-left:30px;
}

#about_blurb p{
	margin-left:30px;
	margin-right:15px;
	margin-top:5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:14px;
	line-height:140%;
}

#about_blurb a:link, #about_blurb a:active, #about_blurb a:visited{
	/* color:#ba5a5e; */
	color:#FC3A3A;
	font-weight:bold;
	text-decoration:none;
}
#about_blurb a:hover{
	color:#9EEBEB;
}

/*-------------------------------------FEATURES & HEADLINES-------------------------------------*/

#features_highlights{
	float:left;
	/* border-top:5px solid #45C3E4; */
	border-top:5px solid #5EDDDD;
	width:570px;
}
#features_highlights p{
	line-height:16px;
}
#features_content{
	/* padding-top:10px; */
}

#features_td{
	background-image:url(/images/features_column_bg.jpg);
	background-position:top;
	background-color:#FFF;
	background-repeat:repeat-x;
	border-left:1px solid  #999;
	border-right:1px solid  #999;
}

#feature_container{
	width:545px;
	margin:0 auto;
	clear:both;
}
.feature{
	padding:20px 0;
	clear:both;
	width:100%;
	float:left;
	border-bottom:solid #c3c3c3 1px;
}

.feature img{
	border:4px solid #FFF;
	float:left;
	margin-right:10px;
	width:205px;
}
.feature .feature_right_content{
	width:322px;
	float:left;
}
.feature h3{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	margin:0;
	padding:0;
	font-weight:normal;
}

.feature_link{
	margin-top:5px;
}

.feature_link a:link, .feature_link a:active, .feature_link a:visited{
	/* background-color:#ba5a5e; */
	background-color:#FC3A3A;
	font-size:9px;
	padding:6px 6px 4px 6px;
	text-transform:uppercase;
	color:#fff !important;
	text-decoration:none;
}

.feature_link a:hover{
	color:#fff !important;
	/* background-color:#d67b7f; */
	background-color:#FD8989;
}

#donate_sponsors{
	position: relative;
	
}

/*-------------------------------------DONATE COLUMN-------------------------------------*/

#donate_column{
	float:left;
	/* border-top:5px solid #45C3E4; */
	border-top:5px solid #5EDDDD;
	width:180px;
	background-image:url(/images/donate_main_bg_2.jpg);
	background-repeat:repeat-y;
	border-right:1px solid  #999;
}
.headline span{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	font-weight: 100;
}
.headline {
	height: 35px;
	text-align: center;
	display: table;
	font-size: 18px;
	width: 100%;
	background: url(../images/2018/title-bg.png) no-repeat;
	margin: 0 auto;
	background-color: #E7E7E7;
}
#features_highlights .headline {
	background-position: 0 -35px;
	background-size: 99%;
}
#sponsors_column .headline {
	background-size: 245%;
	background-position: -6px -108px;
}
#donate_column .headline {
	background-size: 285%;
	background-position: -2px 2px;
}
#photo_galleries .headline {
	background-position: 12px -64px;
	background-size: 125%;
}

#donate_content{
	background-image:url(/images/donate_content_bg_2.png);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
	color:#000;
	border-bottom:solid #8b8b8b 1px;
	padding:10px;
	min-height: 200px;
}

#donate_content p{
	margin:0;
	font-size:11px;
	line-height:14px;
	padding:0 10px 10px 10px;
}

#donate_content img{
	padding-left:10px;
}

#donate_content a:link, #donate_content a:active, #donate_content a:visited{
	color:#fade73;
	text-decoration:none;
	font-weight:bold;
}

/*-------------------------------------SPONSORS COLUMN-------------------------------------*/

#sponsors_column{
	float:left;
	/* border-top:5px solid #45C3E4; */
	border-top:5px solid #5EDDDD;
	width: 223px;
	border-right:1px solid  #999;
	background-image:url(/images/sponsors_column_bg.jpg);
	background-repeat:repeat-y;
}

#sponsors_content{
	background-image:url(/images/sponsor_content_bg.jpg);
	background-repeat:no-repeat;
	padding:11px;
}

#facebook_feed{
	margin-top:30px;
	
}
/*-------------------------------------FACEBOOK FEED - HORIZONTAL-------------------------------------*/
#facebook_feed_horiz{
	width:404px !important;
	background-color:#FFF;
	border-right:1px solid  #999;
	border-top:6px solid #254189;
	/*height:427px;*/
	float:left;
	overflow:scroll;
	width:404px;
	margin-bottom:-15px;
	overflow:hidden;
}
#facebook_feed_horiz_content{
	width:404px;
	background-color:#FFF;
}
.element_style{
	
	border:none !important;
}

.fbConnectWidgetTopmost{
	border:none !important;
}


/*-------------------------------------PHOTO GALLERIES-------------------------------------*/

#photo_galleries{
	/* border-top:6px solid #45C3E4; */
	border-top:6px solid #5EDDDD;
	width:404px;
	float:right;
	margin-right:1px;
	background-color:#000;
	border-right:1px solid  #999;
}

#photo_galleries_content img{
	padding:10px;
}

/*----------------------------------------BREADCRUMB-------------------------------------------------*/

#breadcrumb{
	position:absolute;
	top:200px;
	left:0;
	font-size:11px;
}

#breadcrumb a:link, #breadcrumb a:active, #breadcrumb a:visited{
	color:#484645;
	text-decoration:none;
}
#breadcrumb a:hover{
	color:#324993;
}


/*----------------------------------------PRINTER FRIENDLY-------------------------------------------------*/

#print_friendly{
	position:absolute;
	top:200px;
	right:10px;
	font-size:11px;
}
#print_friendly p{
	padding:0;
	margin:0;
}

#print_friendly a:link, #print_friendly a:active, #print_friendly a:visited{
	color:#484645;
	text-decoration:none;
}
#print_friendly a:hover{
	color:#324993;
}


/*----------------------------------------PAGE TITLE-------------------------------------------------*/

#page_title{
	background-image:url(/images/2018/page-title-bg.png);
	background-repeat:no-repeat;
	height:48px;
	width:1001px;
	margin-left:-23px
}

#page_title h1{
	color: #231f20;
	font-size:28px;
	padding-top:12px;
	xtext-shadow: 0px 1px 1px #000000;
	margin-left:220px;

}


/*---------------------------------------INTERIOR SIDE NAV------------------------------------------*/

#sidenav{
	position:absolute;
	top:4px;
	background-image:url(/images/2019/sidenav_bottom_bg-trans.png);
	/*background-image:url(/images/2018/sidenav_bottom_bg-trans.png);*/
	/*background-image:url(/images/2017/sidenav_bottom_bg-trans.png);*/
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:80px;
	width:177px;
}

#sidenav_content{
	width:177px;
	/* background-color:#f7941e; */
	background-color:#FC3A3A;
	
}

#sidenav h2{
	color:#f4eede;
	margin:0px 10px 10px 10px;
	padding-top:15px;
}

#sidenav ul{
	margin:0;
	padding:0;
	list-style:none;
	padding:5px 10px 0 10px;
}

#sidenav ul li{
	margin-bottom:13px;
	font-size:12px;
}

#sidenav ul li ul li{
	margin-bottom:10px !important;
	font-size:10px;
}

#sidenav li a:link, #sidenav li a:active, #sidenav li a:visited{
	text-decoration:none;
	color:#f4eede;
	text-transform:uppercase;
	
}

#sidenav li a:hover{
	color:#fff;
}

#sidenav li ul li a:link, #sidenav li ul li a:active, #sidenav li ul li a:visited{
	text-decoration:none;
	/* color:#bad0e8; */
	color:#FD8989;
	text-transform:none !important;
	
}

#sidenav li ul li a:hover{
	color:#f4eede !important;
}
/*-------------------------------------INTERIOR CONTENT---------------------------------------------------------------------------------------------------*/

#int_content{
	width:575px;
	float:left;
	padding-left:177px;
	line-height:17px;
}


#int_content_container{
	margin:0 0 0 0;
	padding:20px;
}



#int_content_container h4{
	color:#261428;
	font-size:21px;
	margin:0 0 0 0;
}

#int_content_container a{
	color:#ba5a5e;
}

#int_content_container a:hover{
	color:#00acd1;
	text-decoration:none;
}

#content{
	background-image:url(/images/leftside_bg-trans.png);
	background-repeat:repeat-x;
	background-position:bottom;	
}

#event_blurb{
	background-color:#fade73;
	/*background-image:url(/images/event_blurb_bg.jpg);*/
	background-position:top right;
	background-repeat:no-repeat;
	margin:0 0 0 -20px;
}
#event_blurb p{
	padding:14px 14px 14px 20px;
	font-size:15px;
	line-height:23px;
}



#page_blurb{
	background-color:#5EDDDD;
	/* background-color:#e1b41e; */
	/* background-image:url(/images/event_blurb_bg.jpg); */
	background-position:top right;
	background-repeat:no-repeat;
	margin:0 0 0 -15px;
	padding: 0px 20px;
	color:#fff;
}
#page_blurb p{
	padding:10px 14px 10px 30px;
	font-size:15px;
	line-height:23px;
}

#page_blurb a:link, #page_blurb a:active, #page_blurb a:visited{
	background-color:#ef3425;
	color:#FFF;
	text-decoration:none;
	padding:2px 4px 2px 4px;
}

#page_blurb a:hover{
	background-color:#6e3393;
}

#yellow_blurb{
	background-color:#e1b41e;
	/*background-image:url(/images/event_blurb_bg.jpg);*/
	background-position:top right;
	background-repeat:no-repeat;
	margin:0 10px 20px -20px;
	padding:6px 10px;
	width:auto;
	float:left;
	color:#fff;
}
#yellow_blurb p{
	padding:5px 14px 5px 20px !important;
	font-size:15px;
	line-height:23px;
}

#yellow_blurb a:link, #yellow_blurb a:active, #yellow_blurb a:visited{
	background-color:#ef3425;
	color:#FFF;
	text-decoration:none;
	padding:2px 4px 2px 4px;
}
#yellow_blurb a:hover{
	background-color:#dd1c24;
}


#yellow_blurb_print{
	background-color:#254189;
	/*background-image:url(/images/event_blurb_bg.jpg);*/
	background-position:top right;
	background-repeat:no-repeat;
	margin:0 0px 10px 0px;
	padding:0;
	width:auto;
	float:left;
	color:#fff;
}
#yellow_blurb_print p{
	padding:5px 14px 5px 20px !important;
	font-size:15px;
	line-height:23px;
}

#yellow_blurb_print a:link, #yellow_blurb_print a:active, #yellow_blurb_print a:visited{
	background-color:#ef3425;
	color:#FFF;
	text-decoration:none;
	padding:2px 4px 2px 4px;
}
#yellow_blurb_print a:hover{
	background-color:#6e3393;
}


#quicklinks{
	float:left;
}
#quicklinks h5{
	margin:0 0 5px 0;
	color:#281629;
	font-size:15px;
}

#quicklinks a:link, #quicklinks a:active, #quicklinks a:visited{
	color:#ba5a5e;
	text-decoration:none;
	font-weight:bold;
}

#event_details{
	margin-left:0px;
	float:left;
	width:226px;
}

#event_details p{
	margin:0 0 5px 0;
}

#rightside{
	float:right;
	width:220px;
	background-image:url(/images/rightside_bg.jpg);
	background-repeat:repeat;
	min-height:600px;
	
}
#rightside h3{
	margin:0;
	text-transform:uppercase;
}

#table_sidebar{
	background-image:url(/images/rightside_bg.jpg);
	background-repeat:repeat-y;
	background-position:center;
	border-left:1px solid  #999;
	border-right:1px solid  #999;
	width:220px;
}

.module{
	background-image:url(/images/rightside_module_bg.jpg);
	background-repeat:no-repeat;
	border-bottom:1px solid #8c8c8c;
	padding:15px 0 15px 15px;
}

.module h3{
	font-family:LeagueGothic, Arial, Helvetica, sans-serif !important;
	font-weight:normal;
	font-size:25px;
	margin-bottom:10px !important;
	color:#4a4846;
	letter-spacing:1px;
}

.square_ad{
	margin:5px 0 0 5px;
}

.tall_ad{
	margin:5px 0 0 15px;
}

.rect_ad{
	margin:30px 0 30px 12px;
}

.featured_image{
	margin:0 10px 20px 0;
	float:left;
	border:5px solid #FFF;
}

.columns_2 {
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-moz-column-rule: none;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	-webkit-column-rule: none;
	/* future proof */
	column-count: 2;
	column-gap: 1.5em;
	column-rule: none;
}

.columns_3 {
	-moz-column-count: 3;
	-moz-column-gap: 20px;
	-moz-column-rule: none;
	-webkit-column-count: 3;
	-webkit-column-gap: 20px;
	-webkit-column-rule: none;
	/* future proof */
	column-count: 3;
	column-gap: 1.5em;
	column-rule: none;
}

.middle_content{
	background-image:url(/images/main_content_gradient-trans.png);
	background-repeat:no-repeat;
	background-position:top left;
	padding-top:20px;
	margin-top:5px;
	display:block;
	float:left;
	width:523px;
	font-size:13px;
}

.middle_content a:link, .middle_content a:active, .middle_content a:visited{
	color:#ba5a5e;
	font-weight:bold;
}
.middle_content a:hover{
	color:#ba5a5e;
	text-decoration:none;
}
.middle_content h5{
	color:#261428;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:17px;
	margin:0;
}
.middle_content .thumbnail{
	float:left;
	margin:0 10px 10px 0;
	border:5px solid #FFF;
}

.middle_content li{
	/* list-style-position:inside !important; */
	/* list-style-image:url(/images/list_bullet-trans.png); */
	margin-bottom:6px;
}

.left_column{
	float:left;
	width:225px;
}

.right_column{
	float:right;
	width:225px;
}


#grid_content{
	padding-top:10px;
	padding-bottom:30px;
	margin-top:0px;
}
.grid_event{
	width:205px;
	float:left;
	margin: 0 22px 10px 10px;
}

.wide_divider{
	margin-top:20px;
}

.grid_event h4{
	display:table-cell;
	vertical-align:bottom;
	text-shadow: 0px 1px 1px #FFF;
	height:70px;
	color:#261428 !important;
}
.grid_event p{
	line-height:16px;
}

.grid_event img{
	border:5px solid #FFF;
	margin-top:5px;
}

.date_header{
	/*background-image:url(/images/large_date_bg.jpg);*/
	background-color:#261428;
	background-repeat:repeat-y;
	background-position:top right;
}

.date_header p{
	color:#FFF;
	font-size:30px;
	padding:15px 10px 12px 10px;
	text-transform:uppercase;
	font-family:LeagueGothic, Arial, Helvetica, sans-serif;
	margin:15px 0 15px 0;
}


/*--------------------------------------------SPONSOR THUMBNAILS-----------------------------------------------*/

#sponsor_scroller{
	width:180px;
	height:180px;
	margin-left:5px;
	margin-top:5px;
	-moz-box-shadow: 0px 1px 2px #000;
    -webkit-box-shadow:  1px 1px 1px #000;
    box-shadow: 1px 1px 1px #000;
}

.gold_sponsor{
	float:left;
	margin-right:22px;
	font-size:10px;
	width:150px;
	min-height:225px;
}
.gold_sponsor img{
	margin-bottom:10px;
	margin-right:0;
	width:150px;
}
.sponsor_name{
	color:#000;
	font-weight:bold;
	font-size:13px;
}


.silver_sponsor{
	float:left;
	width:100px;
	margin-right:27px;
	margin-bottom:20px;
	font-size:10px;
	min-height:100px;
}
.silver_sponsor img{
	margin-bottom:10px;
	width:100px;
}


.bronze_sponsor{
	float:left;
	width:100px;
	margin-right:27px;
	margin-bottom:20px;
	font-size:10px;
	min-height:100px;
}
.bronze_sponsor img{
	margin-bottom:10px;
	width:75px;
}

.supporting_sponsor{
	float:left;
	width:520px;
	margin-bottom:20px;
	font-size:10px;
}


/*--------------------------------------------GOOGLE MAP-----------------------------------------------*/

#google_map{
	border:6px solid #FFF;
	margin-bottom:10px;
}


/*--------------------------------------------EVENT LISTING-----------------------------------------------*/


.event{
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px solid #8c8c8c;
}


.event_date{
	background-color:#f3b3b8;
	color:#000;
	padding:5px;
	font-size:14px;
	width:55px;
	float:left;
	margin-right:10px;
	text-align:center;
}

.event_date h5{
	float:left;
	width:400px;
}

.event_title{
	float:left;
	font-size:18px;
	color:#261428; 
	font-weight:bold;
	margin-top:5px;
	width:400px;
}
.event_description{
	width:450px;
}


/*--------------------------------------------CALENDAR LISTING-----------------------------------------------*/

.calendar_event{
	margin-bottom:25px;
	padding-bottom:25px;
	border-bottom:1px solid #d8d8d8;
}

.detail_left{
	float:left;
	width:270px;
}

.calendar_date{
	background-color:#334a94;
	color:#FFF;
	padding:5px;
	font-size:17px;
	width:45px;
	float:left;
	margin-right:10px;
	text-align:center;
}

.calendar_date_allday{
	background-color:#ea4e39;
	color:#FFF;
	padding:5px;
	font-size:13px;
	width:45px;
	float:left;
	margin-right:10px;
	text-align:center;
}

.calendar_title{
	font-size:18px;
	color:#334a94;
	font-weight:bold;
	margin-top:5px;	
}

.calendar_subtitle{
	font-size:14px;
	font-weight:bold;
	margin-top:5px;
	float:left;
	clear:left;
}

.calendar_description{
	float:left;
	clear:left;
	margin:2px 0 0 0;
	
}

.calendar_thumb{
	float:right;
	border:5px solid #FFF;
}

.free_tickets_calendar{
	float:left;
	background-color:#6e3393;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
	padding:2px 10px 1px 10px;
	margin:4px 0 4px 10px;
	font-size:10px;
}
.free_tickets_calendar a:link, .free_tickets_calendar a:active, .free_tickets_calendar a:visited{
	color:#FFF;
	font-weight:normal;
	text-decoration:none;
}
.free_tickets_calendar a:hover{
	color:#fade73;
	
}



.feature_link_calendar{
	margin-top:5px;
	float:left;
	clear:both;
}

.feature_link_calendar a:link, .feature_link_calendar a:active, .feature_link_calendar a:visited{
	background-color:#ba5a5e;
	font-size:9px;
	padding:6px 6px 4px 6px;
	text-transform:uppercase;
	color:#fff !important;
	text-decoration:none;
	font-weight:normal;
}

.feature_link_calendar a:hover{
	color:#fff !important;
	background-color:#254189;
}



/*--------------------------------------------FOOTER-----------------------------------------------*/




.free_tickets{
	float:right;
	background-color:#6e3393;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
	padding:2px 10px 1px 10px;
	font-size:10px;
}
.free_tickets a:link, .free_tickets a:active, .free_tickets a:visited{
	color:#FFF;
	text-decoration:none;
}
.free_tickets a:hover{
	color:#fade73;
}

.event_description{
	float:left;
	margin-left:76px;

}



/*--------------------------------------------FOOTER-----------------------------------------------*/


#footer{
	background-color:#000;
	background-image:url(/images/footer_content_bg.jpg);
	background-repeat:repeat;
	border-top:10px solid #000;
}


/*----------------------------------------FOOTER MEGA NAV-----------------------------------------*/

#footer_content{
	width:978px;
	margin:auto;
	color:#FFF;
	position:relative;
}

#footer_content ul{
	margin:0;
	padding:20px 0 20px 0;
}

#footer_content li{
	float:left;
	width:150px;
	margin-right:10px;
}

#footer_content ul li{
	list-style:none;	
}

#footer_content h2{
	font-size:17px;
	margin-bottom:5px;
}

#footer_content ul li ul {
	margin: 0;
	padding: 0;
}

#footer_content ul li ul li{
	font-size:11px;
	margin-bottom:6px !important;
	list-style:none;
	display: block;
	/* display:inline; */
	float: left;
}

#footer_content ul li ul li a:link, #footer_content ul li ul li a:link, #footer_content ul li ul li a:visited{
	color:#a5a5a5;
	text-decoration:none;
	
}

#footer_content ul li ul li a:hover{
	color:#ba5a5e;
}

#megafooter{
	float:left;
}

#email_signup{
	background-color:#000;
	width:306px;
	float:right;
	border-bottom:1px solid #3a3836;
	border-right:1px solid #3a3836;
	padding:20px 0 0 0px;
	width:306px;
}
#email_signup h3{
	font-family:LeagueGothic, Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin-left:20px;
	margin-top:0;
	letter-spacing:.1em;
	text-transform:uppercase;
	margin-bottom:5px;
	font-size:25px;
}
.email_signup_title{
	
}


#email_signup form{
	margin-top:10px;
	margin-bottom:20px;
	width:275px;
	margin-left:15px;
}

.field_holder{
	background-image:url(/images/email_field_bg_2.jpg);
	background-repeat:no-repeat;
	width:275px;
	height:28px;
}
.email_input{
	background: none;
	border: none;
	color: #000000;
	margin-top: 3px;
	margin-left: 9px;
}

.applications_btn{
	float:right;
	margin:20px 147px 0 0;
}

#footer_logo{
	float:right;
	width:189px;
	background-color:#000;
	border-top:1px solid #3a3836;
	border-right:1px solid #3a3836;
	position:absolute;
	bottom:0;
	right:0;
}
#footer_logo img{
	/* padding:25px; */
}

/*-------------------------------------FOOTER BOTTOM UTLITY-------------------------------------*/

#sub_footer{
	background-color:#000;
	padding:20px;
	color:#a5a5a5;
}

#sub_footer_content{
	width:978px;
	margin:auto;
}

#sub_footer ul#footer-left{
	float:left;
	margin:0;
	padding:0;
	margin-top:10px;
}
#sub_footer ul#footer-right{
	float:right;
	margin:0;
	padding:0;
}
#sub_footer ul#footer-right li{
	height:45px;
}
#sub_footer ul#footer-right #special_footer_text{
	margin:8px 10px 0 0;
	color:#fff;
	border-right:solid #6b6b6b 1px;
	padding:10px 10px 0 0;
	height:31px;
	font-size:21px;
}
#sub_footer ul li{
	float:left;
}
#sub_footer ul li{
	display:inline;
	margin-right:6px;
	
}

#sub_footer img{
	float:right;
}

#sub_footer a:link, #sub_footer a:active, #sub_footer a:visited{
	color:#a5a5a5;
	text-decoration:none;
}

#sub_footer a:hover{
	color:#FFF;
}

/*-------------------------------------PRINT TEMPLATE-------------------------------------*/


#wrapper_print{
	width:580px;
	margin:auto;
	background-color:#FFF;
}

#page_title_print{
	/*margin-top:30px;*/
	/*background:#e1b41e;*/
	/*width:580px;*/

	margin-top: 30px;
	background: url(../images/2018/title-bg.png) no-repeat;
	width: 580px;
	background-size: 100%;
	background-position: -3px -35px;
}

#page_title_print h1{
	/*font-size:30px;*/
	/*line-height: 1;*/
	/*padding: 8px 0 6px 0;*/
	/*margin-left:15px;*/
	/*color:#000;*/

	font-size: 30px;
	line-height: 25px;
	padding: 8px 0 6px 0;
	margin-left: 45px;
	color: #000;

}



#int_content_print{
	width:575px;
	float:left;
	padding-left:10px;
	line-height:17px;
}


#int_content_container_print{
	margin:0 0 0 0;
	padding:0px 20px 20px 20px;
}



#int_content_container_print h4{
	color:#f26628;
	font-size:21px;
	margin:0 0 0 0;
}


#sub_footer_print{
	background-color:#000;
	padding-bottom:10px;
	color:#a5a5a5;
	width:580px;
}

#sub_footer_content_print{
	width:550px;
	margin:auto;
}

#sub_footer_print ul{
	float:left;
	margin:0;
	padding:0;
	margin-top:13px;
}

#sub_footer_print ul li{
	display:inline;
	margin-right:6px;
	
}

#sub_footer_print img{
	float:right;
}

#sub_footer_print a:link, #sub_footer_print a:active, #sub_footer_print a:visited{
	color:#a5a5a5;
	text-decoration:none;
}

#sub_footer_print a:hover{
	color:#FFF;
}

#slogan {
	color:#fff;
}

#slogan .new-text {
	font-size:13px;
	font-family:Tahoma, Geneva, sans-serif;
}
#slogan .new-date {
	font-weight:bold;
	font-size:18px;
	font-family:Tahoma, Geneva, sans-serif;
}
#slogan .yellow {
	color:#fade73;
}

#slogan .new-header {
	font-size:54px;
	color:#fff;
	font-family:LeagueGothic, Arial, Helvetica, sans-serif;
}

#slogan_print {
	color:#fff;
}

#slogan_print .new-text {
	font-size:13px;
	font-family:Tahoma, Geneva, sans-serif;
}
#slogan_print .new-date {
	font-weight:bold;
	font-size:15px;
	font-family:Tahoma, Geneva, sans-serif;
}
#slogan_print .yellow {
	color:#fade73;
}

#slogan_print .new-header {
	font-size:34px;
	color:#fff;
	font-family:LeagueGothic, Arial, Helvetica, sans-serif;
}
#slogan_print{
	float:right;
	margin:14px 14px 0 0;
}

/*test*/